.sec-o-nas-1 {background-color:var(--color-1);}
.sec-o-nas-1-about-1-sec {color:var(--color-2);}
.sec-o-nas-1-about-1-sec {margin-bottom:16px;}
.sec-o-nas-2 {background-color:var(--color-3);}
.sec-o-nas-2 {padding-top:82px;}
.sec-o-nas-2 {padding-bottom:82px;}
.sec-o-nas-2-z-1-section {color:var(--color-1);}
.sec-o-nas-2-z-1-section {margin-bottom:16px;}
.sec-o-nas-3 {padding-top:82px;}
.sec-o-nas-3 {padding-bottom:45px;}
.sec-o-nas-4 {padding-bottom:82px;}
.sec-o-nas-4-z-1-section {color:var(--color-1);}
.sec-o-nas-4-z-1-section {margin-bottom:16px;}
.sec-o-nas-5 {padding-bottom:82px;}
.sec-o-nas-5-z-1-section {color:var(--color-1);}
.sec-o-nas-5-z-1-section {margin-bottom:16px;}
.sec-o-nas-6 {background-color:var(--color-3);}
.sec-o-nas-6-about-1-sec {color:var(--color-1);}
.sec-o-nas-6-about-1-sec {margin-bottom:16px;}
.sec-o-nas-6-about-1-header {color:var(--color-4);}
.sec-o-nas-6-about-1-desc {color:var(--color-4);}
.sec-o-nas-7 {padding-top:82px;}
.sec-o-nas-7 {padding-bottom:82px;}
.sec-o-nas-8 {padding-top:82px;}
.sec-o-nas-8 {padding-bottom:82px;}